# Interface FormModalConfig

interface FormModalConfig {
buttonActions : Function[];
errorMessage ?: string;
}

#### Hierarchy (view full)

- ModalConfig
  - FormModalConfig

- Defined in src/ui/form-modal-ui-handler.ts:11

#####
Index

### Properties

buttonActions
errorMessage?

## Properties

### buttonActions

buttonActions: Function[]

Inherited from ModalConfig.buttonActions

- Defined in src/ui/modal-ui-handler.ts:9

### `Optional` errorMessage

errorMessage?: string

- Defined in src/ui/form-modal-ui-handler.ts:12